.main {
	text-align: center;
	margin: 25vh 0;
}

.jumbotron {
	opacity: 0.6;
	background-image: url("../images/dota2.jpg");
	color: white;
}



.content {
	
	display: flex;
	justify-content: center;
	align-content: center;
}
